/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion {
	-background:#666;
	color:#333;
	padding:0;
	}
#accordion p {
font-size: 12px;
    line-height: 140%;
    margin: 10px 0 0;
    padding: 0;
}

/* accordion header */
#accordion h2 {
	color:#f26522;
	font-size:16px;
	font-weight:normal;
	line-height:120%;
	cursor:pointer;	
	margin: 10px 0 5px;	
	}

#accordion h2 a{
	color:#000000;
	margin:0;
	font-size:16px;
	font-weight:bold;
	cursor:pointer;	
	text-decoration:none;
	text-transform:none;
	}

#accordion h2 a:hover{
	color:#f26522;
	}

#accordion h2 a.active{
	color:#f26522;
	}

/* currently active header */
#accordion h2 a.current {
	cursor:default;
	color:#f26522;
}

/* accordion pane */
#accordion .pane1 {
	border-bottom:1px solid #E6E6E6;
	border-width:1px 2px;
	display:none;
	height:auto;
	padding: 15px 35px 15px 0;
	color:#333;
	font-size:14px;
	margin: 0 0 15px;
	}

/* a title inside pane */
#accordion .pane1 h3 {
	font-weight:normal;
	margin:0 0 -5px 0;
	font-size:16px;
	color:#999;
	}